/api/workspaces/me/billable-settings/resnapshot
POST
/api/workspaces/me/billable-settings/resnapshot
const url = 'https://example.com/api/workspaces/me/billable-settings/resnapshot?apply=true';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"apply":true,"confirmationToken":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://example.com/api/workspaces/me/billable-settings/resnapshot?apply=true' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "apply": true, "confirmationToken": "example" }'Authorizations
Section intitulée « Authorizations »Parameters
Section intitulée « Parameters »Query Parameters
Section intitulée « Query Parameters » apply
required
boolean
Request Body
Section intitulée « Request Body » Media type application/json
object
apply
boolean
confirmationToken
string
Example generated
{ "apply": true, "confirmationToken": "example"}Responses
Section intitulée « Responses »OK